Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> ListManager Error Message Information Disclosure Vulnerability


Vulnerability Assessment Details

ListManager Error Message Information Disclosure Vulnerability

Vulnerability Assessment Summary
Checks for error message information disclosure vulnerability in ListManager

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server is vulnerable to an information disclosure
vulnerability.

Description :

The remote host appears to be running ListManager, a web-based
commercial mailing list management application from Lyris.

In response to a request for a non-existent page, the version of
ListManager on the remote host returns sensitive information such as
the installation path and software version as well as possibly SQL
queries, code blocks, or the entire CGI environment.

See also :

http://metasploit.com/research/vulns/lyris_listmanager/
http://archives.neohapsis.com/archives/fulldisclosure/2005-12/0349.html

Solution :

Unknown at this time.

Network Security Threat Level:

Low / CVSS Base Score : 2.3
(AV:R/AC:L/Au:NR/C:P/I:N/A:N/B:N)

Networks Security ID: 15789

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2006 Tenable Network Security

Cables, Connectors

HP DL360 G9 28-Core Server 2x E5-2695 v3 2.3GHz 256GB-32 8x 480GB SSD P440ar RPS
$9917.05
HP DL360 G9 28-Core Server 2x E5-2695 v3 2.3GHz 256GB-32 8x 480GB SSD P440ar RPS pictureHP DL360 G9 28-Core Server 2x E5-2695 v3 2.3GHz 256GB-32 8x 1.8TB SAS P440ar RPS
$12482.47
HP DL360 G9 28-Core Server 2x E5-2695 v3 2.3GHz 256GB-32 8x 1.8TB SAS P440ar RPS picture


Discussions

No Discussions have been posted on this vulnerability.